@media screen and (max-width: 1024px) {
	
	#wrapper {
		height: 96% !important;
	}

	#pHome slider {
		height: 93% !important;
	}
	

	#pAbout .content {
		overflow-x: hidden;
	}

	.categoryPhoto img {
		height: 100%;
	}

	#pContact .contact input, #pContact .contact textarea {
		margin-bottom: 10px;
	}

	#pContact .contact .left .row {
		margin-bottom: 5px;
	}

	#pContact .contact .left p {
		margin-bottom: 5px;
	}

}

@media screen and (max-width: 960px) {
	body, html {
		width: 100%;
		height: auto;
		overflow-x: hidden;
	}

	menu .navHolder {
		width: 100%;
		margin: 0;
	}
	menu {
		height: auto;
		top: 109px;
		display: none;
	}
	menu .navHolder nav {
		width: 100%;
		display: block;
		float: none;
		height: auto;
	}

	#wrapper {
		display: block;
		width: 100%;
		height: auto;
	}

	header {
		position: fixed;
	}

	footer {
		position: relative;
		height: auto;
	}

	#main {
		position: inherit;
		// height: auto;
		height: 90%;
	}

	#main .page {
		position: inherit;
		height: 100%;
		overflow: auto;
	}

	#pHome slider {
		position: inherit;
		height: 300px;
	}

	#pHome slider item desc {
		right: 0;
		bottom: 0;
		top: 100%;
	}

	footer .left {
		font-size: 10px;
	}

	menu .navHolder nav .hover {
		display: none;
	}

	header language,
	header social {
		top: 64px;
	}

	header language {
		width: auto;
		left: 110px;
		font-size: 12px !important;
	}

	header social {
		right: 12px;
	}

	.menuIcon {
		display: block;
		position: absolute;
		top: 64px;
		left: 20px;
		width: 30px;

	}

	#pAbout .content {
		float: none;
		width: 100%;
	}

	#pAbout .imgClip {
		width: 100%;
		float: none;
	}

	#pAbout .imgClip .img {
		width: 100%;
		height: auto;
	}

	.subHolder {
		width: 100%;
		position: fixed;
		background: transparent;
	}

	.subHolder .subProduct, .subHolder .subProject, .subHolder .subAbout {
		width: 100%;
	}

	#pAbout .contentScroll img {
		max-width: 100%;
		height: auto;
	}

	#pAbout .contentScroll p {
		word-wrap: break-word;
	}

	#pProjectIndex .view {
		position: inherit;
		width: 100%;
		height: 300px;
		/*overflow: auto;*/
	}

	#pProjectIndex .type {
		position: inherit;
		display: block;
		width: 100%;
		height: auto;
	}

	#pProjectIndex .content {
		position: inherit;
	}

	#pProjectIndex .view .info {
		box-sizing: border-box;
	}	

	#pProductLevel1 .thumbHolder {
		position: inherit;
		width: 100%;
		height: 150px;
	}

	.categoryPhoto img {
		position: static;
		/*width: 100%;*/
		height: 150px;
	}

	#pProduct .thumbHolder,
	#pProduct .thumbHolder.level2 {
		position: relative;
		border: none;
		float: left;
		width: 100%;
		height: 320px;
		-webkit-filter: none;
		filter: none;
	}

	#pProduct .detail {
		position: fixed;
		// position: absolute;
		padding-bottom: 0;
	}

	#pProduct .detail .popup {
		width: 100%;
		margin-left: 0;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
	}

	.detail .popup .closeBtn {
		left: initial;
		right: 60px;
		top: 0;
		transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
	}

	#pClient .item .logo {
		width: 70%;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}

	#pClient .item .desc {
		width: 100%;
		float: none;
		box-sizing: border-box;
		padding-right: 20px;
		text-align: center;
	}

	#pClient .item .core {
		width: 100%;
	}

	#pContact {
		background-color: #000;
	}

	#pContact .bg {
		position: fixed;
		height: 100%;
		width: auto;
		z-index: -1;
		
	}

	#pContact .contact {
		width: 100%;
		margin-left: auto;
		margin-top: auto;
		position: static;
		padding: 30px;
    	box-sizing: border-box;
	}

	#pContact .contact .left {
		width: 100%;
		position: static;
	}

	#pContact .contact .right {
		width: 100%;
		position: static;
	}

	#pContact .map {
		width: 100%;
		position: static;
		margin: auto;
		padding: 30px;
    	box-sizing: border-box;
    	padding-bottom: 60px;
	}

	#pContact .contact {
		overflow: hidden;
	}

	#pContact .map .contact_btn {
		display: none;
	}

	body, html {
		height: 100%;
	}

	header {
		top: 0;
	}

	#main .page {
		background: #1b1f20;
	}

	#main #pClient {
		background: #fff;
		height: auto;
	}

	#main #pHome.page {
		background: #1b1f20;
		/*padding-top: 150px;*/
		height: 120%;
	}

	header language, header social {
		top: 60px;
	}

	.menuIcon {
		top: 60px;
	}

	#pHome slider {
		height: 80% !important;
		width: 100%;
		left: 0px;
	}

	/*menu {
		top: 129px;
	}*/

	.subHolder .subAbout {
		/*top: 20px !important;*/
	}

	#pAbout .content {
		background: #fff;
		height: auto;
	}

	#pAbout .imgClip {
		height: auto;
	}

	#pClient .container {
		/*height: auto;*/
	}

	#pProduct .controller.right,
	#pProduct .controller.left {
		display: none;
	}

	#pProduct .thumbHolder.js-block-product .info {
		opacity: 1;
		background: transparent;
		color: transparent;
		border: none;
		border-bottom: 1px solid #000;
		border-left: 1px solid #000;
	}

	#pProduct .thumbHolder.js-block-product .info .core {
		/*top: 20%;*/
	}

	#pProduct .thumbHolder.js-block-product .info .desc {
		display: none;
	}

	footer {
		float: left;
		bottom: -30px;
		padding-bottom: 30px;
	}

	footer .left {
		height: auto;
	}

	footer .center {
		height: auto;
		margin-left: 25px;
		width: 350px;
	}

	footer .right {
		height: auto;
		float: right;
		margin-left: 10px;
		margin-right: 5px;
	}

	pagination {
		bottom: 20px;
		display: none;
	}

	.subHolder .subAbout {
		left: 0 !important;
	}

	#pProjectIndex .content {
		height: auto !important;
	}

	.categoryPhoto img {
		height: 100%;
		opacity: 1 !important;
	}

	#pProductLevel1 .thumbHolder {
		height: 100%;
	}

	#pProduct .thumbHolder, #pProduct .thumbHolder.level2 {
	    width: 50% !important;
	    height: 100% !important;
	    position: relative !important;
	    left: 0 !important;
	    top: 0 !important;
	}

	#pClient .item .logo {
		width: 30%;
	}

	#pProduct .detail .popup {
		margin-left: 0 !important;
		width: 90% !important;
		height: 90%;
	}

	#pProduct .detail .popup .imgHolder {
		overflow: hidden;
	    width: 100%;
	    height: 100%;
	    top: 0px;
	    padding-bottom: 0px;
	}


	#pContact .contact .left,
	#pContact .contact .right {
		width: 49%;
	}

	#pContact .map {
		width: 100% !important;
		margin: 0 !important;
		display: none;
	}

	#pProduct .detail .popup .imgHolder img {
	    top: 50%;
	    left: 50%;
	    transform: translate(-50%, -50%);
	}



}


@media screen and (max-width: 769px) {
	body, html {
		width: 100%;
		height: auto;
		overflow-x: hidden;
	}

	menu .navHolder {
		width: 100%;
	}
	menu {
		height: auto;
		top: 110px;
		display: none;
	}
	menu .navHolder nav {
		width: 100%;
		display: block;
		float: none;
		height: auto;
	}

	#wrapper {
		display: block;
		width: 100%;
		height: auto;
	}

	header {
		position: fixed;
	}

	footer {
		position: relative;
		height: auto;
	}

	#main {
		position: inherit;
		height: 90%;
	}

	#main .page {
		position: inherit;
		height: 100%;
		overflow: auto;
	}

	#pHome slider {
		position: inherit;
		height: 300px;
	}

	#pHome slider item desc {
		right: 0;
		bottom: 0;
		top: 100%;
	}

	footer .left {
		font-size: 10px;
	}

	menu .navHolder nav .hover {
		display: none;
	}

	header language,
	header social {
		top: 64px;
	}

	header language {
		width: auto;
		left: 110px;
		font-size: 12px !important;
	}

	header social {
		right: 12px;
	}

	.menuIcon {
		display: block;
		position: absolute;
		top: 64px;
		left: 20px;
		width: 30px;

	}

	#pAbout .content {
		float: none;
		width: 100%;
	}

	#pAbout .imgClip {
		width: 100%;
		float: none;
	}

	#pAbout .imgClip .img {
		width: 100%;
		height: auto;
	}

	.subHolder {
		width: 100%;
		position: fixed;
		background: transparent;
	}

	.subHolder .subProduct, .subHolder .subProject, .subHolder .subAbout {
		width: 100%;
	}

	#pAbout .contentScroll img {
		max-width: 100%;
		height: auto;
	}

	#pAbout .contentScroll p {
		word-wrap: break-word;
	}

	#pProjectIndex .view {
		position: inherit;
		width: 100%;
		height: 300px;
		/*overflow: auto;*/
	}

	#pProjectIndex .type {
		position: inherit;
		display: block;
		width: 100%;
		height: auto;
	}

	#pProjectIndex .content {
		position: inherit;
	}

	#pProjectIndex .view .info {
		box-sizing: border-box;
	}	

	#pProductLevel1 .thumbHolder {
		position: inherit;
		width: 100%;
		height: 150px;
	}

	.categoryPhoto img {
		position: static;
		/*width: 100%;*/
		height: 150px;
	}

	#pProduct .thumbHolder,
	#pProduct .thumbHolder.level2 {
		position: relative;
		border: none;
		float: left;
		width: 100%;
		height: 320px;
		-webkit-filter: none;
		filter: none;
	}

	#pProduct .detail {
		position: fixed;
		padding-bottom: 0;
	}

	#pProduct .detail .popup {
		width: 100%;
		margin-left: 0;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
	}

	.detail .popup .closeBtn {
		left: initial;
		right: 60px;
		top: 0;
		transform: rotate(90deg);
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
	}

	#pClient .item .logo {
		width: 70%;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}

	#pClient .item .desc {
		width: 100%;
		float: none;
		box-sizing: border-box;
		padding-right: 20px;
		text-align: center;
	}

	#pClient .item .core {
		width: 100%;
	}

	#pContact {
		background-color: #000;
	}

	#pContact .bg {
		position: fixed;
		height: 100%;
		width: auto;
		z-index: -1;
		
	}

	#pContact .contact {
		width: 100%;
		margin-left: auto;
		margin-top: auto;
		position: static;
		padding: 30px;
    	box-sizing: border-box;
	}

	#pContact .contact .left {
		width: 100%;
		position: static;
	}

	#pContact .contact .right {
		width: 100%;
		position: static;
	}

	#pContact .map {
		width: 100%;
		position: static;
		margin: auto;
		padding: 30px;
    	box-sizing: border-box;
    	padding-bottom: 60px;
	}

	#pContact .contact {
		overflow: hidden;
	}

	#pContact .map .contact_btn {
		display: none;
	}

	body, html {
		height: 100%;
	}

	header {
		top: 0;
	}

	#main .page {
		background: #1b1f20;
	}

	#main #pClient {
		background: #fff;
		height: auto;
	}

	#main #pHome.page {
		background: #1b1f20;
		/*padding-top: 150px;*/
		height: 120%;
	}

	header language, header social {
		top: 60px;
	}

	.menuIcon {
		top: 60px;
	}

	#pHome slider {
		height: 80% !important;
		width: 100%;
		left: 0px;
	}

	#pHome slider item img {
		width: 100%;
		height: 100%;
		min-width: 1px;
		min-height: 1px;
		object-fit: cover;
	}

	/*menu {
		top: 129px;
	}*/

	.subHolder .subAbout {
		/*top: 20px !important;*/
	}

	#pAbout .content {
		background: #fff;
		height: auto;
	}

	#pAbout .imgClip {
		height: auto;
	}

	#pClient .container {
		/*height: auto;*/
	}

	#pProduct .controller.right,
	#pProduct .controller.left {
		display: none;
	}

	#pProduct .thumbHolder.js-block-product .info {
		opacity: 1;
		background: transparent;
		color: transparent;
		border: none;
		border-bottom: 1px solid #000;
		border-left: 1px solid #000;
	}

	#pProduct .thumbHolder.js-block-product .info .core {
		/*top: 20%;*/
	}

	#pProduct .thumbHolder.js-block-product .info .desc {
		display: none;
	}

	footer {
		float: left;
		bottom: -30px;
		padding-bottom: 30px;
	}

	footer .left {
		height: auto;
	}

	footer .center {
		height: auto;
		margin-left: 25px;
		width: 350px;
	}

	footer .right {
		height: auto;
		float: right;
		margin-left: 10px;
		margin-right: 5px;
	}

	pagination {
		bottom: 20px;
		display: none;
	}

	.subHolder .subAbout {
		left: 0 !important;
	}

	#pProjectIndex .content {
		height: auto !important;
	}

	.categoryPhoto img {
		height: 280px;
		opacity: 1 !important;
	}

	#pProductLevel1 .thumbHolder {
		height: 280px;
	}

	#pProduct .thumbHolder, #pProduct .thumbHolder.level2 {
	    width: 50% !important;
	    height: 50% !important;
	    position: relative !important;
	    left: 0 !important;
	    top: 0 !important;
	}

	#pClient .item .logo {
		width: 30%;
	}

	#pProduct .detail .popup {
		margin-left: 0 !important;
		width: 90% !important;
		height: 70%;
	}

	#pProduct .detail .popup .imgHolder {
		top: 0;
		padding-bottom: 0;
	}

	#pContact .map {
		margin-left: 0 !important;
	}

	#pContact .contact .left,
	#pContact .contact .right {
		width: 49%;
	}

	#pContact .map {
		width: 100% !important;
		margin: 0 !important;
	}

	#main #pProductLevel1 {
		height: 100% !important;
	}

}

@media screen and (max-width: 736px) {
	
	header {
		position: relative;
		top: 0px;
		height: 110px;
	}

	logo .logo_img {
		height: auto;
		width: 206px;
	}

	#main .page {
		padding-top: 0;
	}

	.subHolder {
		position: absolute;
		background: transparent;
		top: 110px;
	}

	.subHolder .subAbout {
		/*top: 20px !important;*/
	}

	#pHome slider {
		width: 100%;
		left: 0;
	}

	footer {
		bottom: -10px;
	}

	footer .right {
		margin-left: 10px;
		float: left;
	}

	footer .center {
		width: 100%;
		/*line-height: 30px;*/
	}

	footer .left {
		/*line-height: 20px;*/
	}

	#pProduct .thumbHolder, #pProduct .thumbHolder.level2 {
		width: 50% !important;
		height: 100% !important;
	}

	#pProduct .thumb_img {
		top: -30%;
	}

	#pProduct .detail {
		position: absolute;
		// position: fixed;
		overflow: auto;
		padding: 0;
		// top: 110px;
		height: 210%;
	}

	#pProduct .detail .popup {
		width: 90% !important;
		height: 90%;
		background: #fff;
	}

	#pProduct .detail .popup .imgHolder {
		top: 0px;
		padding-bottom: 0;
	}

	#pContact .contact,
	#pContact .map {
		padding-bottom: 20px;
	}

	#main #pContact {
		height: 100% !important;
	}




}

@media screen and (max-width: 667px) {

	#pProduct .thumb_img {
		top: 0;
	}

}

@media screen and (max-width: 600px) {
	
	#pHome slider {
		height: 70% !important;
		width: 100%;
		left: 0px;
	}

	#pProductLevel1 .content {
		height: 90%;
	}

	#pProduct .thumbHolder, #pProduct .thumbHolder.level2 {
		width: 50% !important;
		height: 50% !important;
	}

	#pProduct .content {
		background-color: #1b1f20;
		height: 100%;
	}

	#main {
		height: 75%;
	}

	#main #pHome.page {
		height: 145%;
	}

	#pProduct .detail {
		height: 100%;
	}

}

@media screen and (max-width: 568px) {
	
	#pProduct .detail {
		position: fixed;
		padding-top: 0;
		z-index: 999;
		height: 100%;
	}

	#pProduct .detail .popup {
		height: 100%;
	}

	#pProduct .detail .popup .imgHolder {
		top: 0px;
	}

	#pContact .contact .left,
	#pContact .contact .right {
		width: 100%;
	}

	#pHome slider {
		height: 80% !important;
		width: 100%;
		left: 0px;
	}

	#pProductLevel1 .content {
		height: 100%;
	}

	#pProduct .thumbHolder, #pProduct .thumbHolder.level2 {
		width: 50% !important;
		height: 90% !important;
	}


	#main {
		height: 90%;
	}

	#main #pHome.page {
		height: 125%;
	}



}


@media screen and (max-width: 415px) {
	
	body, html {
		height: 100%;
	}

	header {
		top: 0;
		position: fixed;
		height: 110px;
	}

	.subHolder {
		position: fixed;
		top: 110px;
	}

	#main .page {
		background: #1b1f20;
		padding-top: 110px;
	}

	#main #pClient {
		background: #fff;
		height: auto;
	}

	#main #pHome.page {
		background: #1b1f20;
		/*padding-top: 0;*/
	}

	header language, header social {
		top: 70px;
	}

	.menuIcon {
		top: 70px;
	}

	#pHome slider {
		height: 40% !important;
		width: 100%;
		left: 0px;
	}

	/*menu {
		top: 129px;
	}*/

	.subHolder .subAbout {
		/*top: 20px !important;*/
	}

	#pAbout .content {
		background: #fff;
		height: auto;
	}

	#pAbout .imgClip {
		height: auto;
	}

	#pClient .container {
		/*height: auto;*/
	}

	#pProduct .controller.right,
	#pProduct .controller.left {
		display: none;
	}

	#pProduct .thumbHolder.js-block-product .info {
		opacity: 1;
		background: transparent;
		color: #fff;
		border: none;
		border-bottom: 2px solid #000;
	}

	#pProduct .thumbHolder.js-block-product .info .core {
		/*top: 20%;*/
		opacity: 0;
	}

	#pProduct .thumbHolder.js-block-product .info .desc {
		display: none;
	}

	footer {
		float: left;
		bottom: -30px;
		padding-bottom: 30px;
	}

	footer .left {
		height: auto;
	}

	footer .center {
		height: auto;
		margin-left: 25px;
		width: 350px;
	}

	footer .right {
		height: auto;
		float: left;
		margin-left: 10px;
	}

	pagination {
		bottom: 5px;
	}

	#pProduct .thumbHolder, #pProduct .thumbHolder.level2 {
		width: 100% !important;
		height: 100% !important;
	}

	#pProduct .detail .popup {
		width: 80% !important;
		height: 70%;
	}

	/*#pProduct .thumb_img {
		top: 0;
	}*/

	#pProduct .thumbHolder .thumb_img {
		top: -30px;
	}

	#pProductLevel1 .thumbHolder {
		height: 200px;
	}

	.categoryPhoto img {
		height: 200px;
	}

	#pProductLevel1 .content {
		height: auto;
	}

	#pProduct .detail .popup .imgHolder {
		top: 0;
	}

	#pProduct .detail {
		position: fixed;
		padding-top: 110px;
		height: 100%;
	}

	#main {
		height: 80%;
	}

	#main #pHome.page {
		height: 180%;
		padding-top: 160px;
	}

	#wrapper {
		height: 90% !important;
	}


}

@media screen and (max-width: 375px) {
	
	footer .left,
	footer .center {
		margin-left: 10px;
	}

	footer .right {
		margin-left: 0px;
	}

	#main #pHome.page {
		height: 150%;
		padding-top: 130px;
	}

	#wrapper {
		height: 90% !important;
	}

	#pHome slider {
		height: 60% !important;
		width: 100%;
		left: 0;
	}


}

@media screen and (max-width: 320px) {
	
	#pProduct .detail .popup {
		height: 90%;
		background: #fff;
	}

	#pProduct .detail .popup .imgHolder {
		height: 60%;
		top: 50px;
	}

	#pHome slider {
		height: 45% !important;
		width: 100%;
		left: 0;
	}

	footer {
		padding-bottom: 0;
		bottom: -10px;
	}

	footer .left,
	footer .center {
		line-height: 20px;
		margin-left: 20px;
		width: 280px;
	}

	footer .center {
		/*width: 300px;*/
	}

	footer .right {
		margin-left: 10px;
	}

	#pProduct .thumbHolder, 
	#pProduct .thumbHolder.level2 {
		height: 100% !important;
	}

}